@charset "utf-8";



/*****************************

基本設定

*****************************/

body{

	color: #555;

	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;



}

img{

	vertical-align:bottom;

}

a:link{

	color: #019f52;

	text-decoration: none;

}

a:visited{

	color: #019f52;

	text-decoration: none;

}

a:hover{

	color: #019f52;

}

h3{

	padding-left: 10px;

	margin-bottom: 10px;

	font-size: 16px;

	line-height: 22px;

	height: 22px;

	color: #019f52;

	border-left: solid 3px #019f52;

	border-bottom: solid 1px #019f52;

}
.topic_path{
	font-size:12px;
	margin-left:10px;
}
.big_title{
	font-size:20px;
	color:#fff;

	border-radius: 5px;

	background: #019f52;


	behavior: url(/macau/js/PIE.htc); /*for IE*/
	
	padding-left:5px;
	margin-bottom:10px;
}
.small_title{
		border-bottom: dashed 1px #019f52;
		border-left:none;
		margin:10px;
}
.aside{
	border:5px solid #eee;
	background:#fff;
	padding:5px 10px;
	margin-bottom:10px;
}
#center_area h4{

/*	font-size: 90%;*/

	color: #019f52;

	margin-bottom: 10px;

	width:23em !important; /*記事タイトルを25文字制限*/

	overflow: hidden !important;

	white-space: nowrap;

	text-overflow: ellipsis;

	-webkit-text-overflow: ellipsis; /* Safari */

	-o-text-overflow: ellipsis; /* Opera */
	
	line-height:20px;

	height:20px;
}

#center_area h5{

	color: #019f52;

	margin-bottom: 10px;

	width:15em !important; /*記事タイトルを15文字制限*/

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

	-webkit-text-overflow: ellipsis; /* Safari */

	-o-text-overflow: ellipsis; /* Opera */

}

/*****************************

clearfix

*****************************/

.clearfix:after {

  content: ".";

  display: block;

  clear: both;

  height: 0;

  visibility: hidden;

}



.clearfix {

  min-height: 1px;

}



* html .clearfix {

  height: 1px;

  /*\*//*/

  height: auto;

  overflow: hidden;

  /**/

}



/*****************************

全体の枠

*****************************/

#wrapper{

	width: 964px;

	margin: 0 auto;

	background: url(../images/back_wrapper.gif) no-repeat #fff;

	border-radius: 0 0 8px 8px;

	overflow: hidden;

	padding: 10px 0 30px 0;
        position: relative;
}



/*****************************

ヘッダー

*****************************/

#header{
	width: 959px;
	padding-left: 1px;
	overflow:hidden;
}

#header_top{
	width: 960px;
	height: 92px;
}

#header_top h2{
	width: 227px;
	float: left;
}

#header_top p{
	width: 728px;
	margin-right:5px;
	float: right;
}

#header_bottom{

	height: 40px;

	line-height: 40px;

	padding: 0 10px;

	overflow: hidden;

}

#header_bottom h1{

	width: 330px;

	float: left;

	font-size: 14px;

}

#header_bottom #fontType{

	width: 220px;

	float: right;

	font-size: 12px;

}

#header_bottom #fontType li{

	display: inline;

}

#header_bottom #fontSize{

	width: 200px;

	float: right;

	margin-right: 20px;

}

#header_bottom #fontSize p{

	font-size: 14px;

	float:left;

}

#header_bottom #fontSize ul{

	margin-left: 20px;

	float: left;

}

#header_bottom #fontSize ul img{

	margin-top: 7px;

	vertical-align: top;

}

#header_bottom #fontSize li{

	display: inline;

}

/*****************************

グローバルナビ

*****************************/

#global_navi{

	width: 944px;

	margin: 0 auto;

}

#global_navi ul{

	width: 944px;

}

#global_navi ul li{

	float: left;

}

.coming{

	cursor:default;

}

/*****************************

グローバルナビ下部

*****************************/

#various{

	overflow: hidden;

	clear: both;

	padding: 5px 10px 10px 10px;

}	

#various > p{

	width: 200px;

	float: left;

	font-size: 12px;

	margin-top: 1px;

	padding-left:10px;

}

#various #date{ /*上記のCSSも利用*/

	width: 120px;

	color: #019f52;

	padding: 0 5px;

	line-height: 20px;

	font-family:Arial;

	font-weight:900;

}

#various dl{

	width: 330px;

	height: 20px;

	float: left;

	font-size: 12px;

}

#various dl dt{

	width: 90px;

	height: 18px;

	float: left;

	line-height: 18px;

	text-align: center;

	color: #fff;

	background: #019f52;

	border: solid 1px #019f52;

}

#various dl dd{

	width: 235px;

	height: 18px;

	float: left;

	line-height: 18px;

	text-align: center;

	border: solid 1px #019f52;	

}

#various #notice a{

	color: #555;

}

#various #search{

	width: 240px;

	height: 20px;

	line-height: 20px;

	float: right;

	margin-top: -1px;

	padding-left:20px;

	background: url(../images/icon_search.gif) no-repeat left center;

}



#various #search_area{





}

#various #search_area input[type="text"]{

	width: 118px;

	height: 16px;

	font-size: 12px;

	padding-left: 2px;

	vertical-align:top;



}

#various #search_area a{

	margin: 0 2px;





}

#various #search_area img{

	vertical-align:top;



}

/*****************************

コンテンツエリア

*****************************/

#contents{

	width: 964px;

	background: url(../images/back_contents.gif) repeat-y;

	padding: 5px 0 0 0;
	
	margin-bottom:30px;

	overflow: hidden;

}

/*****************************

レフトエリア

*****************************/

#left_area{

	width: 120px;

	padding: 0 10px;

	float: left;

	overflow:hidden;

}

#left_area p{

	font-size: 10px;

	margin-bottom: 10px;

}

#left_area form{

	margin-bottom: 10px;

}

#left_area .form_h{

	margin-bottom: 3px;

	letter-spacing: 0.2em;

}

#left_area input[type="text"] , #left_area input[type="password"]{

	width: 115px;

}

#left_area input[type="submit"]{

	width: 120px;

}

#left_area .user_notice{

	text-align: center;

}

#left_area .user_notice a:link{

	text-decoration: none;

}

#left_area #macau_news{

	width: 112px;

	padding: 5px 5px 15px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#left_area #macau_news h4{

	text-align: center;

	margin-bottom: 10px;

}

#left_area #macau_news ul{

	text-align: center;

}

/*サイドバーフォーラムナビ*/
#left_area #forum_navi{

	width: 112px;

	padding: 5px 5px 15px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#left_area #forum_navi h4{

	text-align: center;

	margin-bottom: 10px;

}

#left_area #forum_navi ul li a{

	border:1px solid #ddd;
	margin-top:-1px;
	padding:7px;
	font-size:12px;
	color:#555;
	display:block;
	background: -moz-linear-gradient(top, #fff, #eee);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#EEEEEE');
}

#left_area #forum_navi ul li a:hover{

    background: #fff;;

}
/*サイドバーホテルメニュー*/

#left_area #macau_hotel{

	font-size:12px;

	width: 112px;

	padding: 5px 5px 15px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}
#left_area #macau_hotel hr{
	border:1px solid #ddd;
}
#left_area #macau_hotel h4{

	text-align: center;

	margin-bottom: 10px;

}
#left_area #macau_hotel h5{

	font-size:14px;
	margin-bottom:5px;

}

#left_area #macau_hotel ul{

	text-align: left;
	margin-bottom:10px;

}
#left_area #macau_hotel .hotel_btn li a{

	border:1px solid #ddd;
	margin-top:-1px;
	padding:7px;
	font-size:12px;
	color:#555;
	display:block;
	background: -moz-linear-gradient(top, #fff, #eee);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#EEEEEE');
}
#left_area #macau_hotel .hotel_list{
	font-size:12px;
	margin-left:20px;
}
#left_area #macau_hotel .hotel_list li{
	list-style:disc;
	margin-bottom:3px;
	

}



#news_category1_page #center_area .news_hotel {

	width: 468px;

	margin: 0 auto 20px;

	padding-bottom: 5px;

	/*border-bottom: solid 1px #ddd;*/

	overflow: hidden;
	
	font-size:88%;
}

.hotel_photo{
	width:235px;
	float:right;
	margin:0 0 3px 3px;
}
.hotel_photo2{
	width:150px;
	float:right;
	margin:0 0 3px 3px;
}
#left_sidebar{

	width: 120px;

	padding: 0 10px;

	float: left;

	overflow:hidden;

}

#left_sidebar p{

	font-size: 10px;

	margin-bottom: 10px;

}

#left_sidebar form{

	margin-bottom: 10px;

}

#left_sidebar .form_h{

	margin-bottom: 3px;

	letter-spacing: 0.2em;

}

#left_sidebar input[type="text"] , #left_sidebar input[type="password"]{

	width: 115px;

}

#left_sidebar input[type="submit"]{

	width: 120px;

}

#left_sidebar .user_notice{

	text-align: center;

}

#left_sidebar .user_notice a:link{

	text-decoration: none;

}

#left_sidebar #macau_news{

	width: 112px;

	padding: 5px 5px 15px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#left_sidebar #macau_news h4{

	text-align: center;

	margin-bottom: 10px;

}

#left_sidebar #macau_news ul{

	text-align: center;

}

/*サイドバーフォーラムナビ*/
#left_sidebar #forum_navi{

	width: 112px;

	padding: 5px 5px 15px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#left_sidebar #forum_navi h4{

	text-align: center;

	margin-bottom: 10px;

}

#left_sidebar #forum_navi ul li a{

	border:1px solid #ddd;
	margin-top:-1px;
	padding:7px;
	font-size:12px;
	color:#555;
	display:block;
	background: -moz-linear-gradient(top, #fff, #eee);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#EEEEEE');
}

#left_sidebar #forum_navi ul li a:hover{

    background: #fff;;

}
/*サイドバーホテルメニュー*/

#left_sidebar #macau_hotel{

	font-size:12px;

	width: 112px;

	padding: 5px 5px 15px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}
#left_sidebar #macau_hotel hr{
	border:1px solid #ddd;
}
#left_sidebar #macau_hotel h4{

	text-align: center;

	margin-bottom: 10px;

}
#left_sidebar #macau_hotel h5{

	font-size:14px;
	margin-bottom:5px;

}

#left_sidebar #macau_hotel ul{

	text-align: left;
	margin-bottom:10px;

}
#left_sidebar #macau_hotel .hotel_btn li a{

	border:1px solid #ddd;
	margin-top:-1px;
	padding:7px;
	font-size:12px;
	color:#555;
	display:block;
	background: -moz-linear-gradient(top, #fff, #eee);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#EEEEEE');
}
#left_sidebar #macau_hotel .hotel_list{
	font-size:12px;
	margin-left:20px;
}
#left_sidebar #macau_hotel .hotel_list li{
	list-style:disc;
	margin-bottom:3px;
	

}

#news_category1_page #center_area .news_business {

	width: 468px;

	margin: 0 auto 20px;

	padding-bottom: 5px;

	/*border-bottom: solid 1px #ddd;*/

	overflow: hidden;
	
	font-size:88%;
}
#news_category1_page #center_area .news_business p{

	margin-bottom:10px;
}
.title_small{
	font-size:10px;
}
.business_photo{
	width:235px;
	float:right;
	margin:0 0 3px 3px;
}
.business_list{

	margin-bottom:10px;
}
.business_list li{
	list-style-type:disc;
	margin-left:20px;
}
/*****************************

センターエリア

*****************************/

#center_area{

	width: 504px;

	float: left;
	line-height:1.6;
}

#social_area{

	width:440px;

	height:15px;

	padding-top: 10px;

	padding-bottom:15px;

	padding-left:10px;

	clear: both;

	overflow:hidden;

}

#social_area #twitter_btn{



	float:left;
    margin-right: 15px;
}

#social_area .fb-like{



	float:left;
    margin-right: 15px;

}
.fb_iframe_widget span{
    display: block!important;
}
#social_area #google_btn{



	float:left;


}



#center_area .banner_article{

	width: 468px;

	margin: 0 auto 10px;

	line-height: 60px;

	text-align: center;


	color: #FFF;

}

#center_area .news_area{	

	padding:0 15px;

	word-wrap: break-word;

	overflow:hidden;

	margin-bottom:10px;

	font-size: 88%;	



}

#center_area #news_area {

	margin: 0 auto 20px;

	word-wrap: break-word;


}



#center_area #news_area dl dt {

	float: left;

	width: 200px;

	padding-right: 15px;

}

#center_area #news_area dl dd {

	font-size: 88%;	

}



#center_area .article_box dl {

	padding: 5px 10px 0;

	border-bottom:dotted 1px #006600;

	overflow:hidden;

	color:#019f52;

}

#center_area .article_box dl dt{

	clear:right;

	float:left;

	padding-left: 10px;



	line-height: 1.3;

	background: url(../images/icon_news.gif) no-repeat left 3px;

	font-size:88%;

	width:25em !important; /*記事タイトルを25文字制限*/

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

	-webkit-text-overflow: ellipsis; /* Safari */

	-o-text-overflow: ellipsis; /* Opera */

}

#center_area .article_box dl dd{

	float:right;

	text-align:right;
	font-size:88%;

}
    html, body {
        height: 100%;
        /*overflow: auto;*/
    }


#calendar {
		width: 500px;
		margin: 0 auto;
        position: relative;

		}


    * html #tooltip {
        position: absolute;
    }
    #tooltip {
        position: fixed;
        background: #fff;
        z-index: 100;
	border:1px solid #019f52;
	font-weight:bold;
	color:#555;
	font-size:12px;
	padding:10px;
	width:300px;
	box-shadow: 0px 0px 5px #555;
	-moz-box-shadow: 0px 0px 5px #555;　/* Firefox用 */  
	-webkit-box-shadow: 0px 0px 5px #555;　/* Safari,Google Chrome用 */  
    }
	
#tooltip dl{
	padding-top:5px !important;
}
#tooltip dt{
	float:left;
	margin-right:10px;
	text-align:left;
	border:1px solid #ddd;

}
#tooltip dd{
	
	font-size:10px;
	font-weight:normal;
}
.continuance {

	text-align: right;

	font-size:12px;

	padding: 10px;

}
.pad_box{

	padding: 10px;

}
.article_box{

	padding: 10px;

}

.date{

	font-weight:bold;

	margin-bottom:5px;

}

.event_box {

	width: 250px;

	float: left;

	margin-bottom: 10px;

}

.event_box.right{

	float:right;

}

.event_box_inner {

	border: 1px solid #CCC;

	padding: 10px;

	width: 230px;

	min-height:110px;

}

.event_box_inner h5{

	font-size:14px;

}

.event_box_inner dl{

	overflow:hidden;

}

.event_box_inner dl dt {

	float: left;

	margin-right: 10px;

}

.event_box_inner dl dd {

	font-size: 75%;

	line-height: 1.4;

}



/*--バナーセンタリング--*/

.center_banner{

	text-align:center;

}



.contents_area{

	margin: 0 auto 20px;

	word-wrap: break-word;

}

.contents_inner{

	padding:0 5px;
	font-size:88%;
}

.contents_area p{

	margin-bottom: 10px;

}

.contents_area table{

	border-top:2px solid #a0cb3d;

	border-bottom:2px solid #a0cb3d;

	border-collapse:collapse;

	margin-bottom:10px;

}

.contents_area th{

	padding:10px 15px;

	border-right:1px solid #a0cb3d;

	border-bottom:1px solid #a0cb3d;

}

.contents_area td{

	padding:10px 15px;

	border-bottom:1px solid #a0cb3d;

}



.box{

	padding:5px;

	border:1px solid #ddd;

}

/*--カレンダー--*/

#calendar table{

	border-collapse:collapse;

	font-size:12px !important;

}
#calendar td{

	border:1px solid #aaa !important;

}

#calendar .fc-border-separate th{

	border:none !important;

	background:#019f52;

	color:#fff;

}



#wrapper #center_area #calendar .fc-event-skin,.fc-event-inner{

	background:#019f52;

	border:#019f52;

	font-size:12px;
	
	background: rgba(0,0,255,0.5) ;
	
	height:18px;
	
	line-height:18px;
	
	opacity:0.9;
	
	

}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	color:#fff !important;

	border: 1px solid #019f52 !important;

	background:#019f52 !important;

	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;

}

/*--お問い合わせ--*/

.caution{

	font-size:10px;

	color:#900;

}

/*---------------------------ニュース（一覧）ページ----------------------------*/



#news_list_page #center_area p {

	margin-bottom: 20px;

}



/*---------------------------ニュース（記事）ページ----------------------------*/



#news_full_page #center_area h3.article_title{

	font-size: 16px;

	border: none;

	margin-bottom: 10px;

	height: auto;

}



#news_full_page #center_area h4 {

	border-style: none;

	font-size: 14px;

	width:474px !important;

	padding:3px 15px;

	background:#A0CB3D;

	color:#006500;

}

#news_full_page #center_area h4 .white{

	color:#FFF;

}

#news_full_page #center_area p {

	margin-bottom: 20px;

}

#news_full_page #center_area h4 + p {

	line-height: 1.4;

	margin: 10px 20px;

}

#news_full_page #center_area #news_area dl {

	padding: 0px 15px;

}

#news_full_page #center_area .continuance{

	padding-right:10px;

}
.wp-caption{
	border:1px solid #ddd;
	width:468px !important;
	padding:5px 5px 0;
}
.wp-caption p{
	padding-top:3px;
}

.wp-caption-float{
	border:1px solid #ddd;
	width:300px !important;
	padding:5px 5px 0;
	float:left;
	margin-right:5px;
}
.wp-caption-float p{
	margin:0 !important;

}

.news_float{
	width:468px;
	margin:0 auto;
}

#news_full_page table{
		border-collapse:collapse;
		border:1px solid #ddd;
		width:100%;
}
#news_full_page th{
		border-right:1px solid #ddd;
		border-bottom:1px solid #ddd;	
		width:30%;	
		padding:2px;
}
#news_full_page td{
		border-right:1px solid #ddd;
		border-bottom:1px solid #ddd;	
		width:70%;
		padding:2px;	
}
.pickup table{
		border-collapse:collapse;
		border:1px solid #ddd;
		width:100%;
}

.pickup th{
		border-right:1px solid #ddd;
		border-bottom:1px solid #ddd;	
		width:30%;	
		padding:2px;
}
.pickup td{
		border-right:1px solid #ddd;
		border-bottom:1px solid #ddd;	
		width:70%;
		padding:2px;	
}
/*---------------------------ニュース（カテゴリ内一覧1）ページ----------------------------*/



#news_category1_page #center_area .news_item {

	width: 468px;

	margin: 0 auto 20px;

	padding-bottom: 10px;

	/*border-bottom: solid 1px #ddd;*/

	overflow: hidden;
	

}

#news_category1_page #center_area .news_item #social_area{

	border-bottom: solid 1px #ddd;
	padding-top:0;
	margin-bottom:10px;
	
}

#news_category1_page #center_area h4{

	margin:0;

}

#news_category1_page #center_area .news_item p{

	font-size: 88%;

	color: #019F52;

	text-align: right;

	margin-bottom: 5px;

}
#news_category1_page #center_area .news_item h4 + p{

	text-align:left;

}
#news_category1_page #center_area .news_item dl dt {

	float: left;

	width: 110px;
 


}

#news_category1_page #center_area .news_item dl dd {

	font-size: 88%;

	line-height: 1.2;

}

#news_category1_page #center_area .continuance {

	padding-right: 20px;

}

#news_category1_page #center_area .category_ad {

	margin: 15px 0;

	text-align: center;

}

#news_category1_page #center_area #social_area{

	padding-top: 10px;

	clear: both;

}

/*---------------------------ニュース（カテゴリ内一覧2）ページ----------------------------*/

#news_category2_page #center_area h3{

	margin-right: 10px;

}

#news_category2_page #center_area{

	width: 824px;

}

#news_category2_page #center_area #news_area{

	width: 804px;

	padding:0 10px;

}

#news_category2_page #center_area #calendar{

	padding:10px;

}

#news_category2_page #center_area h4{

	margin-bottom:10px;

	font-size:14px;



}

#news_category2_page #news_area .event_box{

	width:395px;

}

#news_category2_page #news_area .event_box_inner{

	width:375px;

}

#news_category2_page #news_area .event_box_inner dl dt{

	width:auto;

}

#news_category2_page #news_area .event_box_inner dl dd{

	font-size: 75%;

}

#news_category2_page #footer {

	clear: both;

}

#news_full_page .event_time{
	
	font-size:14px;
	margin-left:14px;
	}

.news_list #center_area .continuance{
	margin:0 !important;
	padding:0 10px 0 !important;
	line-height:12px;
	}
	
/*フォーラム*/

.forum_title{
	position:relative;
}

.all_topics{
	position:absolute;
	top:0;
	right:0;
	padding:0 5px;
	color:#fff;
	font-size:10px;
	background:#009f52;
	font-weight:normal;
}

.forum_box{
	overflow:hidden;
	padding:5px;
	border:1px solid #ddd;
	position:relative;
	margin-top:-1px;
}
.forum_box h4{
	font-size:16px;
	padding-left:5px;
}
.forum_box p{
	font-size:10px;
}
.reaction{
	position:absolute;
	top:0;
	right:0;
	background:#009f52;
	color:#fff;
	text-align:center;
	padding:5px;
	margin:2px;
}
.forum_genre{
	color:#009f52;
}

/*記事投稿回り込み*/
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:10px;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	float: right;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	float: left
	}
/*
.alignright {
	float: right;
	}

.alignleft {
	float: left
	
	}
*/
/*****************************

ライトエリア

*****************************/

#right_area{

	width: 300px;

	padding: 0 10px;

	float: left;

}

#right_area h4{

	margin-bottom: 10px;

}

#right_area p{

	margin-bottom: 10px;

}

#photo_news{

	*height: 280px; /*for IE7*/

	padding: 10px 5px 5px 5px;

	text-align: center;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	margin-bottom: 10px;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

/*****画像スライダー*****/

#gallery-wrap{margin: 0 auto; overflow: hidden; width: 280px; position: relative;}

#gallery{position: relative; left: 0; top: 0;}

#gallery li{float: left; margin: 0 20px 15px 0;}

#gallery li a img{ width: 280px;}

/*

#gallery-controls{margin: 0 auto; width: 280px;}

#gallery-prev{float: left;}

#gallery-next{float: right;}

*/

#gallery-controls{

	width: 280px;

	height: 30px;

	*padding-top: 10px; /*for IE7*/

	margin-left: 1px;

	overflow: hidden;

}

#gallery-controls #arrow_l{

	width: 16px;

	float: left;

}

#gallery-controls #choose_title{

	width: 248px;

	float: left;

	text-align: center;

}

#gallery-controls #arrow_r{

	width: 16px;

	float: left;

}

#sns_link h4{

	text-align: center;

}

#sns_link{

	width: 112px;

	padding: 5px 5px 5px 5px;

	margin-left: -3px;

	margin-left/*\**/: -3px\9; /*IE7,8用*/

	margin-bottom: 10px;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#sns_link ul{
	margin-left:5px;
	padding:5px 0;
	overflow:hidden;
}
#sns_link ul li{
	float:left;
	margin-right:3px;
}


/*****画像スライダーここまで*****/

#new_macaupaper h4{

	text-align: center;

}

#new_macaupaper{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#new_macaupaper p{

	width: 140px;

	float: left;

	margin-left: 10px;

}

#new_macaupaper dl{

	width: 120px;

	float: left;

	margin-left: 10px;

}

#new_macaupaper dl dt{

	font-size: 14px;

	font-weight: bold;

}

#new_macaupaper dl dd{

	font-size: 12px;

	line-height: 1.8;

}

#new_macaupaper dl dd a{

	font-size: 13px;

}

#macau_calendar{ /*下層ページで使用*/

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	background: #fff;

	text-align: center;

	margin-bottom: 10px;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}
/*エリア別ホテルガイド*/

#hotel_guide{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

}

#hotel_guide h4{

	text-align: center;

}

.guide_area{
	margin:0 10px 10px;
	font-size:75%;
}
.guide_area h5{
	margin-bottom:5px;
}
.guide_area dl{
	margin-bottom:5px;
}
.guide_area dt{
	width:150px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;

}
.guide_area p{
	clear:both;
}

/*特集記事*/
#article{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/
	font-size:75%;

}
#article{

	text-align: center;

}
.article_other{

	text-align: left;
	margin:0 10px;


}
#article .article_next{

	text-align: right;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	margin:0 10px 5px;

}

/*ホテル基本データ*/
#hotel_basic_data{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

	font-size:88%;

}

#hotel_basic_data h4{

	text-align: center;

}
.hotel_basic_inner{
	padding:0 10px;
}
#hotel_basic_data p{

	line-height:1;
	margin:0;

}
#hotel_basic_data ul{

	margin-top:10px;
	margin-left:15px;
}
#hotel_basic_data ul li{


	list-style-type:disc !important;
}

/*価格チェック*/
#price_check{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

	font-size:88%;

}

#price_check h4{

	text-align: center;

}

/*ホテルコメント*/
#hotel_comment{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

	font-size:88%;

}

#hotel_comment h4{

	text-align: center;

}

#hotel_comment p{

	text-align: center;

}

/*リゾート基本データ*/
#resort_data{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

	font-size:88%;

}

#resort_data h4{

	text-align: center;

}
.hotel_basic_inner{
	padding:0 10px;
}
#hotel_basic_data p{

	line-height:1;
	margin:0;

}
#resort_data ul{

	margin-top:10px;
	margin-left:15px;
}
#resort_data ul li{


	list-style-type:disc !important;
}

/*リゾート内のホテル*/
#resort_hotel{

	padding: 10px 0 5px 0;

	border: solid 2px #019f52;

	border-radius: 5px;

	margin-bottom: 10px;

	overflow: hidden;

	position: relative;

	behavior: url(/macau/js/PIE.htc); /*for IE*/

	font-size:88%;

}

#resort_hotel h4{

	text-align: center;

}
.hotel_basic_inner{
	padding:0 10px;
}
.resort_detail{

	text-align:right;

}
#resort_hotel ul{

	margin-top:10px;
	margin-left:15px;
}
#resort_hotel ul li{


	list-style-type:disc !important;
}

/*****************************

フッター

*****************************/

#footer {

	text-align: center;

	padding-top: 10px;

	font-size: 12px;

	padding-bottom: 20px;

}

#footer a {

	text-decoration: none;

}



#footer p {

	margin-bottom: 10px;

	letter-spacing: 0.2em;

	color: #019F52;

}

#footer address {

	font-style: normal;

	line-height: 1.4;

}
.display{
    border: 1px solid #ddd;
    padding: 5px;
    text-align: center;
    margin-bottom: 20px;
}
.display a{
    color: #333;
}


/*****************************

news_full_fix01用修正箇所

*****************************/

#news_full_page .article_title{

	color: #555 !important;

	margin-bottom: 0 !important;

}

#news_full_page .genre {

	float: right;

	padding-right:18px;

	font-size:10px;

	margin-top:5px;

	*padding-top:15px;

	*padding-bottom:10px;

}

#news_full_page .genre span{

	font-size: 11px;

	width:78px;

	height:18px;

	line-height:19px;

	display:inline-block;

	background:#fff;

	text-align:center;

	border:solid 1px #019F52;

	border-radius:3px;

	color:#019F52;

	margin-right:20px;

}

#news_full_page .genre_full {



	padding-right:18px;

	font-size:10px;

	margin-top:5px;

	margin-left:20px;

	*padding-top:15px;

	*padding-bottom:10px;

}

#news_full_page .genre_full span{

	font-size: 11px;

	width:78px;

	height:18px;

	line-height:19px;

	display:inline-block;

	background:#fff;

	text-align:center;

	border:solid 1px #019F52;

	border-radius:3px;

	color:#019F52;

	margin-right:20px;

}

.clear{

	overflow: hidden;

}

#news_full_page #center_area .clear + p {

	line-height: 1.4;

	margin: -10px 20px 10px;



}

/*****************************

news_full_fix02用修正箇所

*****************************/

#news_full_page #center_area h4#fix02 {

	border-style: none;

	font-size: 14px;

	width:474px !important;

	padding:3px 15px;

	margin-top: 5px;

	background:#fff;

	color:#555;

	border-bottom: solid 1px #A0CB3D;

}



.sitemap{

	padding-left:10px;

	font-size:88%;

}

.sitemap h4{

	margin-bottom:3px;

}



.sitemap a{

	text-decoration:underline;

}

.sitemap ul{

	margin-left:10px;

	margin-bottom:10px;

}



.sitemap hr{

	border:1px solid #ddd;

}

.search{

	padding-left:10px;

}

.searchtitle{

	margin-bottom:10px;

}

#index_page .pagetitle{

	color:#555;

}

.eng_list{
	margin-left:30px;
	margin-bottom:20px;
}

.eng_list li{
	list-style-type:disc;
}

#eng_table{

	border-top:2px solid #a0cb3d;

	border-bottom:2px solid #a0cb3d;

	border-collapse:collapse;

	margin-bottom:10px;
	
	line-height:1.2;

}

#eng_table th{

	padding:5px;

	border-right:1px solid #a0cb3d;

	border-bottom:1px solid #a0cb3d;

	width:80px;
}

#eng_table td{

	padding:5px;

	border-bottom:1px solid #a0cb3d;

}

.feature_tn_left{
	float:left;
}

.feature_tn_right{
	float:right;
}

.hotel_cap{
	font-size:10px;
}